Wiki

Clone wiki

2DBuildingGame / RequiredLibraries

Required libraries

  • python
  • pygame
  • pyyaml (from 0.4 yaml nor required)

Updated